/* Формы */
#con_tab_profile{ }
#con_tab_profile label{ margin:10px 0; display:block; }
#con_tab_profile label span{ width:100px; display:block; float:left; }
#con_tab_profile .text-input{ width:200px; }

.form-row label span{ width:70px; display:inline-block; }
label span.error-msg{ width:auto; }
/* /Формы */

.product-description .name,
.popop-gallery .name{ padding-right:5px; }
.product-catalog > li{ margin-left:35px; }

.cart-info a{ color:#000; }

.cross-selling > li{ height:290px; overflow:hidden; }

.promo-products li img{
	width:226px; height:134px; 
	/*-webkit-filter: grayscale(100%);
	-moz-filter: grayscale(100%);
	-ms-filter: grayscale(100%);
	-o-filter: grayscale(100%);
	filter: grayscale(100%);
	filter: gray;*/
}

.content-slider .prev,
.content-slider .next{ display:none; }

/* Превью товара */
#quick-look .head .visual a{ display:none; }
#quick-look .head .visual a.active{ display:inline-block; }
#quick-look .harakteristiki .name{ margin-bottom:-10px; }
#quick-look .price .sale{
	color:#d43a3a;
}
#quick-look .price .old{
	text-decoration:line-through;
	color:#999;
	display:block;
	line-height:14px;
}
/* /Превью товара */

.previous-products li a{ cursor:pointer; }
.previous-products li.none a{ cursor:default; }
.previous-products li .info-price{ text-decoration:none; }